<template>
    <web-view :src="src" style="width:100vw; height:100vh;"/>
</template>

<script setup lang="ts">
import { ref } from 'vue';
import { onLoad } from '@dcloudio/uni-app'
const src = ref('');
onLoad((e) => {
    if(e?.url) src.value = e.url;
})
</script>
<style lang="scss" scoped>

</style>
